<template>
  <markdown-renderer file="licences" document />
</template>
<script>

import MarkdownRenderer from '../components/MarkdownRenderer.vue'

export default {
  name: 'LicensesView',
  components: { MarkdownRenderer },
}
</script>
